@charset "gb2312";
/* CSS Document */
html{color:#333;background:#fff;}
body{font:12px/1.5 "Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;}ul,ol,input{margin:0;padding:0;}li{list-style: none;}
img{border:none;/*vertical-align:middle;*/}table{border-collapse:collapse;border-spacing:0;}
/*em,i{font-style:normal}b,strong,th{font-weight:normal;}textarea{resize:none;}*/
button,input,textarea,select{background: none; border:none;font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;appearance:none;-moz-appearance:none;-webkit-appearance:none;-o-appearance:none;-ms-appearance:none;}
input:focus{outline: none;}
a{color: #333333; text-decoration: none;}
a:hover{text-decoration:inline;color: #cc0000;}
input[type="submit"]{ cursor:pointer; }
table{ border:none; border-collapse: collapse; }
.clearfix { *zoom:1}
.clearfix:after{content: "";display: block; clear: both;}
.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}
.fl{float:left;}
.fr{float:right;}
.wth{ width:100%; clear:both;  min-width:990px; }
.wrap{width:990px;margin:0 auto;text-align: left;}
.hide{ display:none;}
.show{display:block; }
.align_left{ text-align: left;}
.align_right{ text-align: right;}
.zg_header{ width: 1000px; height: 60px; margin: 0 auto;}
.zg_header p{ height: 50px; margin:10px 6px 0 0 ; line-height:50px; float: right; font-size: 16px; color: #838383; font-family: 'Microsoft Yahei';}
.zg_logo{ display: block; width: 150px; height: 30px; float: left; margin: 13px 53px 17px 5px;}	
.zg_logo img{ display: block; width: 100%; height: 100%;}
.zg_cent{ float: left; height: 50px; margin:10px 6px 0 0 ;}
.zg_cent a{ display:inline-block; *display:inline; zoom:1;margin:0 15px; line-height: 50px; font-size: 14px; color: #666; font-family: 'Microsoft Yahei';}
.zg_cent a:hover{ color:#ec3f4d; }
/*banner*/
.zg_banner{ background: url(../images/banner.jpg) no-repeat center 0; }
.zg_ban{ background: url(../images/ban.jpg) no-repeat center 0; padding: 59px 0 95px; }
.zg_banp1{ text-align: center; margin-bottom:27px; }
.zg_banp1 b{ display:inline-block; *display:inline; zoom:1; padding:0 36px; background: url(../images/ban_p.jpg) repeat-x; height:67px; font-size:44px; line-height:67px; color:#333; border-radius: 35px; box-shadow: 10px 10px 10px #C4151E; letter-spacing: 3px; }
.zg_ban img{ display:block;  width:812px; height:225px; margin:0 0 45px 83px;; }
.zg_ban_div{ margin: 0 0 19px 131px;}
.zg_ban_div p{display:inline-block; *display:inline; zoom:1; padding:4px; border:1px solid #FDF1D0;  }
.zg_ban_div span{ display:inline-block; *display:inline; zoom:1; padding:0 65px 0 58px; font-size:34px; line-height:55px; color:#fd384c; background:url(../images/dui.png) no-repeat 10px center #FDF1D0;    letter-spacing: 2px; }
.zg_banp3 span{ padding-right:30px;}
.zg_bottom{ background: url(../images/s5.jpg) no-repeat center 0 #FDFDFD;font-size:14px; line-height:24px; color:#fff; text-align: center; }
.zg_footer{ padding:78px 0 88px; } 
.zg_footer p{ text-align: center; font-size:14px; line-height:24px; color:#fff; }
.zg_contact{ padding:62px 0 0; position: relative; }
.zg_con_cir{ position: absolute; width:11px; height:11px; background: url(../images/footer_yuan.png) no-repeat ; left:391px; top:40px; z-index:1;  }
.zg_h2{ text-align: center; }
.zg_h2 img{  vertical-align: middle; }
.zg_bot_whith{ background: #fff; border-radius:20px;box-shadow: 4.5px 7.794px 21px 0px rgba(175, 175, 175, 0.216); padding:43px 0 ;    margin-top: 45px;  }
.zg_lxul{ width:936px; margin:0 0 40px 25px; height:147px; }
.zg_lxul li{ width:274px; height:133px;  padding:6px ; border:1px dashed #FE3B3E;  }
.zg_lxul img{ display:block; float:left; width:131px; height:131px; marign-right:6px; }
.zg_lxul p{width:133px; text-align: center; padding:72px 0 9px; font-size:18px;line-height:24px; color:#333;float:right; }
.zg_lxli1 p{ background: url(../images/qq.jpg) no-repeat center 15px ; }
.zg_lxli2 p{ background: url(../images/wx.jpg) no-repeat center 15px ; }
.zg_lxli3 p{ background: url(../images/wb.jpg) no-repeat center 15px ; }
.zg_lxli2{ margin:0 36px; }
.zg_dqul{  width:936px; margin-left: 32px;; }
.zg_dqul li{ float:left; padding:1px;  background:-webkit-linear-gradient(left top,#FC913F,#FF4242);background:-ms-linear-gradient(left top,#FC913F,#FF4242);background:-moz-linear-gradient(left top,#FC913F,#FF4242); *background:#FF4242; background:#FF4242\9;  position: relative;margin: 0 34px 15px 0 ; border-radius: 20px;  }
.zg_dqul li span{ display:block; background: #fff; padding:0 22px;font-size:20px; line-height:38px; color:#ff4242; border-radius: 20px; cursor:pointer;  }
.zg_dqul li em{ display:block; width:10px; height:4px; background: url(../images/add_bot.jpg) no-repeat; position: absolute; bottom:-4px; left:50%; margin-left:-5px ; z-index:2; display:none; }
.zg_dqul li.on span{ background: none; color:#fff;  }
.zg_dqul li.on em{display:block; }
.zg_foot_add{ width:936px ; margin:0 auto; padding:5px 0 10px ; display:none; }
.zg_foot_add p{ font-size:16px; line-height:22px; color:#333;text-indent:6px; }
/*右悬浮*/
.zg_right{ width:156px; height:395px; background: url(../images/right.png) no-repeat; padding:12px 0 0; position: fixed; right:10px; top:100px; z-index:33;}
.zg_right_ul{ padding:0 10px;  margin:0 auto 26px; height:250px;overflow-y:auto; }
.zg_right h6{ font-size:24px; line-height:44px; color:#fff; text-align: center; }
.zg_right li{ border-top:1px dashed #F3A9C7; font-size:16px; line-height:25px; text-align: center;  color:#fff; padding:7px 0 ; }
.zg_right li a{ padding:3px 0 1px; display:block; height:25px;  font-size:16px; line-height:25px; color:#fff; text-align: center; background: url(../images/right_qq.png) no-repeat 19px 0; text-indent:30px;}
.zg_right li a:hover{  color:#FFFD73;}
.zg_right span{ display:block; font-size:16px; line-height:25px; color:#fff; text-align: center;;background: url(../images/right_tel.png) no-repeat 19px 0;  text-indent:30px; }
.zg_right img{ display:block; width:109px; height:109px; margin:0 auto; }
.zg_right p{ font-size:16px; line-height:1 ; margin-top:5px ; color:#fff; text-align: center; }
.zgr_top{ display:block; width:60px ; height:60px; margin:0 auto; }
/*公告早知道，备考早行动*/
.zg_form1{  padding:89px 0 103px; background: url(../images/s1.jpg) no-repeat center bottom; }
.zg_form1 .zg_h2{ height:59px; }
.zg_s1{ width:932px; margin:35px auto 0; background: #fff; border-radius: 20px; box-shadow: 4.5px 7.794px 21px 0px rgba(175, 175, 175, 0.216); padding:30px 29px 62px; }
.zg_s1_form{ width:932px; height:123px ; padding:40px 0 27px; background: url(../images/form.jpg) no-repeat;   }
.zg_s1_form p{ width:932px;  }
.zg_form_mess { margin-bottom:32px;}
.zg_s1_form span{display:block; float:left; font-size:24px; line-height:43px; color:#fff; text-align:right; padding-right:16px; }
.zg_form_sp1{ width:69px; }
.zg_form_sp2{ width:66px; }
.zg_form_sp3{ width:113px; }
.zg_form_sp4{ width:63px; }
.zg_form_mess input{ display:block; float:left; font-size:20px; *height:43px; height:43px\9; line-height:43px; color:#333; background: #fff; border:none; border-radius: 3px; text-indent:10px;}
.zg_form_ipt1{ width:135px;  }
.zg_form_ipt2{ width:204px;  }
.zg_s1_form select{ display:block; float:left; width:123px; height:43px; background: url(../images/select.png) no-repeat left center #fff; *background:#fff; background:#fff\9;border-radius: 3px; font-size:20px; line-height:43px; border:none; padding-left:30px;}
.zg_form_sub{ height:47px; text-align: center;}
.zg_form_sub input{ display:block; margin:0 auto; width:228px; height:47px; background: #F4C900; font-size:24px; line-height:47px; color:#333; text-align: center; cursor: pointer; }
.zg_s1_dl{ width:840px; margin:32px auto 36px;  padding:10px 0 11px; border:1px dashed #FF3B5C; }
.zg_s1_dl dt{ font-size:22px; font-weight:bold; line-height:40px; color:#fe3b3e;text-align: center; margin-bottom:3px;    letter-spacing: 1px;  }
.zg_s1_dl dd{ font-size:22px; line-height:40px; color:#333;text-align: center;     letter-spacing: 1px;}
.zg_s1_ul { width:854px;height:121px; background:url(../images/s1_lian.jpg) no-repeat; margin:0 auto; }
.zg_s1_ul li{ width:121px; float:left; margin-right:62px; font-size:18px; line-height:24px; color:#000; text-align: center; padding:48px 0 49px; }
.zg_s1_ul li.zg_s1li{ padding:36px 0 37px; }
.zg_s1_ul li.zg_s1li_last{ margin:0; }
/*预约公告解读峰会*/
.zg_book{  background:url(../images/s2_bj.jpg) no-repeat center 0;  }
.zg_meeting{  background:url(../images/s2_bk.jpg) no-repeat center 0;  padding:54px 0 47px; }
.zg_book .zg_h2{ height:58px; }
.zg_fengh{ margin:62px auto 0; background: #fff; border-radius: 20px; box-shadow: 4.5px 7.794px 21px 0px rgba(175, 175, 175, 0.216); padding:43px 0 50px; position: relative; }
.zg_fenghui_cir{width:88px; height:52px; background: url(../images/book1.png) no-repeat; position: absolute; top:69px; right:35px; z-index:2;  }
.zg_fenghui_cir2{width:88px; height:73px; background: url(../images/books.png) no-repeat; position: absolute; top:131px; left:26px; z-index:2;  }
.zg_mt_bt{ width:879px; height:74px; background: url(../images/top.png) no-repeat; font-size: 28px; font-weight:bold; line-height:58px; color:#fff; padding-left:22px; position: relative; left:-36px;position: relative; z-index:3;}
.zg_mt_bt_bot{ width:700px;  background: url(../images/bot.png) no-repeat;  }
.zg_mt_bt b{ display:inline-block;*display:inline; zoom:1; padding-left:25px; background: url(../images/top_yuan.gif) no-repeat left center;  font-size:42px; color:#fffca0;  }
.zg_mt_tese{ height:300px; margin:100px auto 34px; background:url(../images/s2_yuan.gif) no-repeat center 0; position: relative; }
.zg_mt_tese p{ width:110px;height:31px; font-size:24px; line-height:28px; color:#333; font-weight:bold; text-align: center; position: absolute; left:50%; margin-left:-55px; top:100px; }
.zg_mt_tese dl{ position: absolute; z-index:1;}
.zg_mt_tese dt{ font-size:22px; font-weight:bold; line-height:26px; color:#ff665b ; }
.zg_mt_tese dd{ font-size:19px; line-height:28px; color:#333 ; padding-bottom:5px; border-bottom:1px dashed #D6D6D6;  }
.zg_mt_dl1{ width:263px; left:105px; top:26px;  }
.zg_mt_dl2{ width:263px; right:103px; top:5px;  }
.zg_mt_dl3{ width:166px; left:200px; top:160px;  }
.zg_mt_dl4{ width:263px; right:118px; top:171px;  }
.zg_mt_dl1 dt,.zg_mt_dl1 dd,.zg_mt_dl3 dt,.zg_mt_dl3 dd { text-align: right;}
.zg_mt_link{ display:block; width:190px; height:58px; background: url(../images/zhibo.jpg) no-repeat ; font-size:24px; line-height:49px; color:#fff; text-indent:26px; margin:0 auto ; }
.zg_mt_link:hover{ color:#333; }
.zg_meet_mid{ margin:43px auto 0; height:419px; }
.zg_meet_grey{ background: #fbfbfb; width:860px; margin:0 auto; position: relative; top:-2px; padding:27px 0 43px ; }
.zg_gift{ width:165px; height:161px; background: url(../images/gift.jpg) no-repeat; position: absolute; right:4px; bottom:0; z-index:1; }
.zg_mtm_ul{ width:617px; margin-left:57px;  }
.zg_mtm_linc{  border-bottom:1px dashed #D6D6D6; }
.zg_mtm_linc1{  padding:21px 0 18px;  }
.zg_mtm_linc2{  padding:34px 0 22px;  }
.zg_mtm_linc3{  padding:25px 0 22px;  }
.zg_mtm_linc b{ display:block; width:188px; text-indent:35px; font-size:20px; line-height:26px; color:#ff665b; }
.zg_mtm_quan h6{ font-size:20px; line-heihgt:26px; color:#333;  }
.zg_mtm_quan p{ font-size:14px; line-heihgt:20px; color:#333;  }
.zg_mtm_linc.on{ background:  -webkit-linear-gradient( 119deg, rgb(255,69,90) 0%, rgb(255,102,91) 100%);*background:#FF675C;background:#FF675C\9; background:#FF675C\0; border:none; padding:25px 0 23px; 
  box-shadow: 4px 6.928px 15px 0px rgba(143, 122, 122, 0.294);   border-radius: 10px; }
.zg_mtm_linc.on b{ color:#FEF968;  }
.zg_mtm_linc.on span,.zg_mtm_linc.on h6{ color:#fff;  }
.zg_mtm_linc1.on{ padding:21px 0 19px; }
.zg_mtm_linc2.on{ padding:34px 0 23px;; }
.zg_meet_bot{ margin:52px  auto 0; }
.zg_meet_bot .zg_h2 {height:39px;     text-align: center; }
.zg_meet_bot h5 img{ vertical-align: middle; }
.zg_mt_yu{text-align: center;    padding-left: 18px; font-size:24px; line-height:44px; color:#333; margin-bottom:17px; }
.zg_mt_qh{ width:775px;  margin:0 auto; padding:45px 27px 30px 58px; height:123px; overflow-y: auto; background: url(../images/s3_add.jpg) no-repeat;  }
.zg_meet_ul{}
.zg_meet_ul li{ float:left; padding:0 29px; font-size:17px; line-height:36px; color:#ff465d; background: #fff; border-radius: 18px; margin:0 16px 15px 15px; cursor:pointer; }
.zg_meet_ul li.on{ color:#fff;background: -webkit-linear-gradient( 117deg, rgb(255,111,73) 0%, rgb(255,102,91) 100%); *background:#FF6D4D; background:#FF6D4D\9;}
.zg_meet_add{ display:none; padding:10px 0 10px 16px;  }
.zg_meet_add p{ font-size: 17px; line-height:26px; color:#333; }
/*留言板*/
.zg_message_board{ background: url(../images/s4.jpg) no-repeat center 0 #FDFDFD;  }
.zg_mess_bor{ padding:25px 0 30px;  } 
.zg_mess{ width:892px; margin:38px auto 0;padding:42px 49px 36px; height:599px; overflow-y: auto; background: url(../images/s4_div.png) no-repeat center 0; border-radius: 20px;box-shadow: 4.5px 7.794px 21px 0px rgba(175, 175, 175, 0.216);  }
.zg_messp{ font-size:22px; line-height:34px; color:#333;  letter-spacing: 1px; margin-bottom:29px;  padding:0 15px; }
.zg_board { width:692px; ;height:336px; padding:20px 101px 26px; background: #fff ;background: url(../images/scroll.jpg) no-repeat; overflow: hidden; position: relative; }
.zg_board marquee{  display:block; margin-bottom:23px; height: 32px; font-size:16px; line-height:32px; color:#595959;  }
.zg_board_sum{ width:894px; margin:33px auto 0; }
.zg_board_sum input[type="text"]{ display:block; float:left; width: 705px; height: 51px; border:1px solid #FF6F49; background: #fff; border-right:none; font-size:16px; line-height:51px; color:#afafaf;text-indent:19px;  }
.zg_board_sum input[type=""]{ display:block; float:left; width: 705px; height: 51px; border:1px solid #FF6F49; background: #fff; font-size:16px; line-height:51px; color:#afafaf;text-indent:19px;  }
.zg_mess_submit{ display:block; width: 154px; height: 43px; float:right;  margin:4px 3px 0 0; border-radius: 3px; background:url(../images/sub.jpg) no-repeat;;font-size:22px; line-height:43px; color:#333; text-align: center; box-shadow: 0 10px 10px #F44322; }
.zg_board_sum input::input-placeholder{ color:#afafaf;}
.zg_board_sum input::-webkit-input-placeholder{ color:#afafaf;}
.zg_board_sum input::-o-input-placeholder{ color:#afafaf;}
.zg_board_sum input::-ms-input-placeholder{ color:#afafaf;}
.zg_board_sum input::-moz-input-placeholder{ color:#afafaf;}
.zg_board ul{ width:692px; ;height:336px;overflow: hidden; }
.zg_board li{display:block; width:100%; margin-bottom:23px; height: 32px; font-size:16px; line-height:32px; color:#595959; position: absolute; left:100%; /*top:20%;*/}
.zg_board li.scroll_li1{  top:20px;}
.zg_board li.scroll_li2{  top:71px;}
.zg_board li.scroll_li3{  top:122px;}
.zg_board li.scroll_li4{  top:173px;}
.zg_board li.scroll_li5{  top:224px;}
.zg_board li.scroll_li0{  top:275px;}
.zg_right_ul::-webkit-scrollbar-track,.zg_xs::-webkit-scrollbar-track,.zg_mt_qh::-webkit-scrollbar-track{width: 6px;background-color: #fffd72;border-radius: 6px;overflow: hidden;}
.zg_right_ul::-webkit-scrollbar,.zg_xsr::-webkit-scrollbar,.zg_mt_qh::-webkit-scrollbar{width: 6px;background-color: #fffd72;border-radius: 6px;}
.zg_right_ul::-webkit-scrollbar-thumb,.zg_xs::-webkit-scrollbar-thumb,.zg_mt_qh::-webkit-scrollbar-thumb{width: 6px;background-color:#fff;border-radius: 6px;}
.zg_meeting .zg_h2{ padding-right:6px; }
.zg_form1 .zg_h2{ padding-right:2px; }
.zg_meet_bot .zg_h2,.zg_contact .zg_h2,.zg_mess_bor .zg_h2{ padding-right:8px; }
/* 底部 */
.hdd {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#hd .hd-m {
	width: 1000px;
	margin: 0 auto;
}
.hd {
	width: auto;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 10px;
	background-color: #eee;
}
.hd img {
	margin-left: 20px;
	margin-top: 10px;
}
#foot {
	width: 100%;
	height: auto;
	background-color: #25292C;
	background-repeat: repeat-x;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
}
#foot-all {
	width: 948px;
	height: 60px;
	color: #FFF;
	text-decoration: none;
	padding-top: 5px;
	line-height: 30px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}
#foot #foot-all a {
	color: #CCC;
	text-decoration: none;
}
/* 底部 */
